<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    

    <link rel="stylesheet" type="text/css" href="../AutreCSS/StyleContact.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <title>E-Artsup Nantes Contact</title>

     <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" href="../HomePage.html">
    <img src="../Image/Home/logoeart.png" style="width:15rem;height:auto" alt="eartlogo">
  </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" href="../AutreHtml/Game.html">Jeux<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="../AutreHtml/About.html">À propos</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="../AutreHtml/News.html">News</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="../AutreHtml/Contact.html">Contact</a>
      </li>
    </ul>
  </div>
</nav>
  </head>
  <body>

<br>
<br>
<br>

<!-- Petit texte pour les questions -->
<p class="question">Vous avez des questions ? Posez les Ici.</p>    
<br>
<br>

<!-- Div de la zone d'input -->
<div class="inputField">
    
    <div class="col-md ml-5">
       <!-- Image de remplissage pour illustrer l'inputfield -->
       <img class="d-block w-100" id="dummy" src="../Image/Contact/Contact.jpg" >
    </div>
   
  
  <!-- Inputfield -->
  <div class="inputHere">
    <!-- texte au dessus du nom prénom -->
    <label for="exampleFormControlInput1">Nom/Prénom</label>
    <!-- Input field nom/prénom -->
    <input class="form-control" type="text" placeholder="Nom Prénom" style="width:200%;height:auto;">
    <br>
    <!-- Texte au dessus de l'adresse email -->
    <label for="exampleFormControlInput1">Adresse Email</label>
    <!-- Input field de l'adresse email -->
    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com" style="width:200%;height:auto;">
    <br>
    <!-- Texte au dessus du sujet -->
    <label for="exampleFormControlInput1">Sujet</label>
    <!-- Input field du sujet -->
    <input class="form-control" type="text" placeholder="" style="width:200%;height:auto;">
    <br>
    <!-- Texte pour la textarea -->
    <label for="exampleFormControlTextarea1">Votre question</label>
    <!-- Input field textarea -->
    <textarea class="form-control" id="exampleFormControlTextarea1" rows="6" style="width:200%;height:auto;"></textarea>
    <br>
    <!-- Boutton submit -->
    <button type="button" class="btn btn-dark">Submit</button>
  </div>

</div>
<br>
<br>
<br>
<!-- Footer -->
<footer class="page-footer font-small blue pt-4">

  <!-- Footer Links -->
  <div class="container-fluid text-center text-md-center">
    
    
    <!-- Grid row -->
    <div class="row">
      <div class="col-md-3 mb-md-0 mb-3">
      <img src="../Image/Home/logoeart.png" style="width:50%;height:auto" alt="eartlogo">
      </div>
      <!-- Grid column -->
      <div class="col-md-6 mt-md-0 mt-3">

        <!-- Content -->
        <h5 class="text-uppercase">e-artsup</h5>
        <p class="footerContent">L'école de la passion créative</p>

      </div>
      <!-- Grid column -->

      <hr class="clearfix w-100 d-md-none pb-3">

      <!-- Grid column -->
      <div class="col-md-3 mb-md-0 mb-3">

        <!-- Links -->
        <h5 class="text-uppercase">Différents liens</h5>

        <ul class="list-unstyled">
          <li>
            <a href="../AutreHtml/Game.html">Jeux</a>
          </li>
          <li>
            <a href="../AutreHtml/About.html">À propos</a>
          </li>
          <li>
            <a href="../AutreHtml/News.html">News</a>
          </li>
          <li>
            <a href="../AutreHtml/Contact.html">Contact</a>
          </li>
        </ul>

      </div>
      <!-- Grid column -->

      

    </div>
    <!-- Grid row -->

  </div>
  <!-- Footer Links -->

  <!-- Copyright -->
  <div class="footer-copyright text-center py-3">
    <div>
       © 2020 Copyright:

    <a href="https://www.e-artsup.net/ecole-graphisme-design-infographie-nantes.aspx"> e-artsup Nantes</a>
    </div>
     <div>
       <a href="https://www.facebook.com/artsupnantes/" target="_blank">
   <img src="../Image/Home/Facebook.png" class="imgDiv1" style="width:30px;height:30px" alt="Facebook">
  </a>
  <a href="https://twitter.com/eartsup?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor" target="_blank">
   <img src="../Image/Home/Twitter.png" class="imgDiv1" style="width:35px;height:35px" alt="Twitter">
  </a>
  <a href="https://discord.gg/sRqUm7C" target="_blank">
   <img src="../Image/Home/Discord.png" class="imgDiv1" style="width:35px;height:35px" alt="Discord">
  </a>
    </div>
   
</footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
  </body>
</html>